Change d2xx.jar library to usb-serial-for-android

08/25/2016 12:49 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 08/25/2016
Priority: HopmanbHbliii Due date:

Assignee: Victor K. % Done: 100%
Category: [Core] 3rd-party libraries Estimated time: 0.00 hour
Target version: Release 2, fix #1

E-mail pna o6paTtHom

CBA3MU:

Description

Change d2xx.jar to https://github.com/mik3y/usb-serial-for-android

Please use this document to integrate:

https://github.com/mik3y/usb-serial-for-android/wiki/Building-From-Source#developer-setup---gradle

History

#1 - 08/30/2016 02:16 PM - Victor B.

- Status changed from Hoas to B paspabotke

#2 - 08/30/2016 02:17 PM - Victor B.
- Status changed from B paspabortke to [(0ToBa AnS TeCTupoBaHus

- % Done changed from 0 to 60

Applied in changeset car-service-trunk|r450.

#3 - 08/30/2016 02:32 PM - Victor B.

- Status changed from "oToBa An15 TectupoBaHus to B paspabotke

#4 - 08/30/2016 02:32 PM - Victor B.

- Status changed from B pa3pabortke to ['0ToBa AnS TeCTupoBaHUs

Applied in changeset car-service-trunk|r451.

#5 - 08/30/2016 03:20 PM - Victor B.

- Status changed from "oToBa An15 TectupoBaHus to B paspabotke

#6 - 08/30/2016 03:21 PM - Victor B.

- Status changed from B pa3pabortke to [(0ToBa A5 TecTupoBaHus

Applied in changeset car-service-trunk|r452.

#7 - 08/31/2016 07:20 PM - Victor K.
- Status changed from "oToBa An15 TectupoBaHus to B paspabotke

- Assignee changed from Victor B. to Victor K.

#8 - 09/01/2016 06:11 PM - Victor K.

- Status changed from B paspabortke to ['0ToBa AN TecTupoBaHus

Applied in changeset car-service-trunk|r454.

#9 - 09/01/2016 09:37 PM - Victor K.

- Status changed from "oToBa 4715 TecTupoBaHus to B paspabotke
https://github.com/mik3y/usb-serial-for-android
https://github.com/mik3y/usb-serial-for-android/wiki/Building-From-Source#developer-setup---gradle

#10 - 09/01/2016 09:39 PM - Victor K.
- Status changed from B pa3paboTke to ['0ToBa An1S TeCTupoBaHus

- % Done changed from 60 to 100

Applied in changeset car-service-trunk|r455.

#11 - 09/01/2016 09:51 PM - Victor K.

- Status changed from "oToBa An15 TecTupoBaHus to B paspabotke

#12 - 09/01/2016 09:52 PM - Victor K.

- Status changed from B pa3pabortke to [(0ToBa AN TeCTupoBaHus

Applied in changeset car-service-trunk|r456.

#13 - 09/02/2016 05:06 PM - Victor K.

- Status changed from "oToBa An15 TectupoBaHus to B paspabotke

#14 - 09/02/2016 05:06 PM - Victor K.

- Status changed from B pa3paboTke to ['0ToBa AN TeCTupoBaHUs

Applied in changeset car-service-trunk|r457.

#15 - 11/03/2016 06:30 PM - Victor K.

- Status changed from "otoBa ans TectuposaHns to B npouecce tectnpoBaHns

#16 - 02/04/2017 12:14 PM - Victor K.

- Status changed from B npouecce tectupoBaHus to lNporectuposaHa-I oToBa B penns

#17 - 04/20/2017 09:11 AM - Victor K.

- Status changed from lNpotectuposaHa-IoToBa B penu3 to SakpbiTa-BeinaHa B penu3
